
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SOZELORDERONAY' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE dbo.HTEDAVITABELA ADD
	SOZELORDERONAY bit NULL,
	SOZELORDERONAYTRH datetime null
GO